.our-brands #content {  padding: 50px 60px 60px 60px;  background: #4e6b85;  margin-bottom: 50px; margin-top: -150px; position: relative; z-index: 1111}
.our-brands #content	.pagetitles, 	.our-brands #content	p {text-align: center; padding: 10px 100px; color: #fff}		
.our-brands #breadcrumb{ display: none}

@media only screen and (min-width:1120px){
#telephoneNumber , .headerFixed #telephoneNumber{
	border-left: 1px solid #eee;
	margin-top: -8px;
	height: 40px;
	line-height: 40px;
	padding-left: 70px;
	padding-right: 40px;
	background-image: url(../img/24_7_telephone.png?w); background-repeat: no-repeat; background-size: 32px auto; background-position: 35px 50%;
	transition: all 0.5s
}		

.headerFixed #telephoneNumber {   top: 10px;}

#FAQTop {  padding: 50px 60px 60px 60px;  background: #4e6b85;  margin-bottom: 50px; margin-top:  0px; position: relative; z-index: 3}
#FAQTop * {text-align: center; padding: 10px 100px; color: #fff}		
#contactTop{ background: #e9e9e9; height: 290px; position: absolute; display: block; width: 100%;z-index: -1}
#contactFormWrapper{ z-index: 999999; position: relative;}
#contactForm{
	background: #fff;
	border: 1px solid #e1e1e1;
	border-radius: 6px;
	padding: 20px;
}
 
.home #paraGrid.offset li .imgWrap, .home #paraGrid.offset .imgWrap span.bgImg{ height: 500px;}
.home #paraGrid li .textWrap{ margin-top: -40px; padding-bottom: 30px; max-height: 420px;}/*width: 650px;*/
#googleMapOuter{ margin-top: -100px; padding-bottom:  0px; z-index: 1; position: relative; border: 0px solid red;}
} /* scr */



.our-brands  .grid  li{ border-bottom: 1px solid #e1e1e1}
.our-brands  .grid  li:last-child{ border: none}
.our-brands .readMoreButton a{  border-radius: 99px; border: 0px; background: #111; color: #fff; font-size: 12.9px}


 
.homeHeadlines{ 
 width: 1120px; max-width: 100%;margin: 35px auto  50px auto;
font-family: "Playfair Display"; font-size:28px; text-align: center; height: 30px; line-height: 30px;position: relative; }


@media only screen and (min-width:1121px) { /*horiz lines */
.homeHeadlines::before, .homeHeadlines::after{content: ''; border-top: 1px solid #aaa;height: 1px; width: 300px; position: absolute; top: 15px; }
.homeHeadlines::before{  left: 0;}
.homeHeadlines::after{  right: 0;}
}

@media only screen and (max-width:1120px) {
.homeHeadlines{ margin-top: 25px;}
}


#homeIconGrid ul{ 
margin:  20px auto 50px auto;width: 1120px; max-width: 100%;
clear: both; 
font-size: 16px; font-weight: 400;
display: flex; justify-content: space-between; flex-basis: row; flex-wrap:  wrap; 
}
 
#homeIconGrid ul li{ 
display: block;
	padding: 50px  20px 0 0;border:0px dashed #333;
	background-image: url("../img/homepageBullet.png");
	background-repeat: no-repeat;
	background-position: left 0%;position: relative
}

#homeIconGrid ul li p{font-size: 15px;}

@media only screen and (min-width:1121px) {
#homeIconGrid ul li{ 	width: 31.3%;	background-size: 30px auto; margin:1% ; min-height:290px }
}

@media only screen and (max-width:1120px) {
#homeIconGrid ul li{		background-size: 25px auto;background-position: left 0%;  width: 100%;	padding: 0px  0px 0 35px; margin: 10px 0; min-height: 30px; } 
}

#homeIconGrid ul li p a, #homeIconGrid ul li p a:hover{ 
  padding: 4px 40px;
  font-style: normal;
  width: max-content;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  display: inline-block;
  clear: both;
  font-size: 11.8px;
  letter-spacing: 1px;
  text-shadow: 0px 0px;
  background: #222;color: #fff; border-radius: 99px;
  cursor: pointer;
  transition: 0.1s;
  font-family: Poppins,Helvetica;
  font-weight: 600;
  position: absolute; bottom: 0px;;
  border:0px;
		}


#bannerWrap li .readMore strong {
  padding: 10px 40px;
  font-style: normal;
  width: max-content;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  display: inline-block;
  clear: both;
  font-size: 11.8px;
  letter-spacing: 1px;
  text-shadow: 0px 0px;
  background: #222;color: #fff; border-radius: 99px;
  cursor: pointer;
  transition: 0.1s;
  font-family: Poppins,Helvetica;
  font-weight: 600;
  position: relative;
  border:0px;
}
#bannerWrap li .readMore strong:hover { background: #000}


#FAQ{ width: 100%; max-width: 1160px; margin: 0 auto 30px auto;display: flex;  flex-wrap:  wrap;position: relative; overflow-y: hidden;}
#FAQ ul#questionsList{ width: 38%;position: relative}
#FAQ ul#questionsList li{cursor: pointer}
#FAQ #questionsList li{border: 0px dashed green;  margin: 0 0  35px 0; padding:  0px 20px  0px 0;clear: both;	opacity: 0.25;}
#FAQ #questionsList h3{
	font-size: 30px;
	font-family: "Playfair Display";
	color: #000;
	margin-left: 18px;
	line-height: 40px;
	font-weight: 400;
}
#FAQ #questionsList sup{  font-family: "Playfair Display"; display: block;float: left;width: 18px; text-align: left; font-size: 12.5px; color: #000;   }
#FAQ ul#answersList{ width: 61%;  margin-left: 1%; transition: margin 1.2s;}
#FAQ #answersList li{ border: 0px dashed orange; margin:  0 0  0px 0 ; padding:6px 0  0px 0; }
#FAQ #answersList li hr{ border: 1px solid transparent; margin-bottom: 50px;}
#FAQ #answersList  p, #FAQ #answersList  li{font-size: 14.5px; margin: 0 0 4px 0 ; padding: 0}
#FAQ #answersList strong {font-family: "Playfair Display"; font-weight: 700; font-size: 17px;}
#FAQ #questionsList li.active{opacity: 1;transition:all 0.6s}

#FAQ #answersList  li ul{ margin: 4px 0 10px 0 }
#FAQ #answersList  li ul li{  	display: list-item;  list-style: none; ;background-image: url("../img/bullet-hollow.png?v=2025"); background-position: left 6.5px; background-size: 11px  ; margin: 0; padding: 0; margin-left: 8px; padding-left: 16.5px}

@media only screen and (max-width: 1120px) {
#FAQ ul#questionsList {padding-right: 10px; width: 40%;}
#FAQ #questionsList li{ margin: 0 0 20px 0; padding: 4px}
#FAQ #questionsList h3{font-size: 18px; line-height: 20px;}
#FAQ #questionsList sup{ margin-top: -3px; }
#FAQ ul#answersList{padding-right:  5px;width: 58%;}
#FAQ #answersList li{  padding-top:3px; }
}


#footer{width: 100%; max-width: 1220px; margin: 0 auto 30px auto;display: flex;  flex-wrap:  wrap; padding:40px 0 0 0;}
#footer1,#footer2, #footer3, #footer4{ width: 17%; border: 0px solid #fff; margin: 0 4%}
#footer ul li{ margin: 8px 0}
#footer ul li *{font-size: 12.6px;}
#footer ul li strong{  font-weight: 600; border-bottom: 1px solid #fff; display: block; line-height: 30px}


#footerSocial {
  width: 100%;
  text-align: center;
  margin: 30px auto 20px auto;
  display: block;
  float: none;
}
#footer #footerSocial li { margin: 0 10px;}
#footerSocial li a, #footerSocial li a span {height: 34px; width: 34px;  }
#footerSocial li a span {border: 1px solid #fff; opacity: 0.88}
